@charset "utf-8";
/*= common start =*/
body{
	font-family: Arial, Helvetica, sans-serif, "宋体", "黑体";
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 0px;
}
div,form,img,ul,ol,li,dl,dt,dd,option { margin:0;padding:0;border:0; list-style:none outside none;}
em{ font-style:normal}
h1,h2,h3,h4,h5,h6,p,span,blockquote,input,select,textarea{ margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0; border:0}
h2 { font-size:12px; color:#434343; line-height:22px; text-align:left;}
a {text-decoration:none; color:#326FA8;}
a:hover{text-decoration:underline; color:#2284E2;}
.clear{ zoom:1;clear:both}
.clear:after{ display:block;content:"\0020";overflow:hidden;height:0; clear:both}
select { font-size:12px;color:#333;}
textarea { border:#d5d5d5 1px solid; font-size:12px;}
/*reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}ol,ul,li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}q:before,q:after{content:'';}abbr,acronym{border:0;}

#head_k,#nav li a span,.searchBox,.searchbar{background:url(../images/d_nav_bg.gif) no-repeat left bottom;}
#nav li a,.searchNew,.searchNew input.btn{background:url(../images/nav_bg_l.png) no-repeat left 0;}
#head_k{ width:100%; height:auto; padding:0 0 2px;text-align:center;background-repeat:repeat-x; background-position:0 -319px; position:relative; z-index:20; min-width:980px}
.headBox{ width:960px; margin:0 auto; text-align:left;position:relative; height:62px;}
.logo_k,#nav{ float:left}
.logo_k,.logo_k img{ height:60px; width:173px; border:0;}
.quick_link{position:relative;text-align: right;float:right;height:17px;font-family:Arial, Helvetica, sans-serif;margin:41px 0 0}
#head_k .quick_link a,#head_k .quick_link span{color:#326FA8;margin:0 0 0 5px;}
#head_k .quick_link a.username{ margin:0 0 0 3px;overflow: hidden; text-overflow:ellipsis; width:88px;*display:inline-block; text-align:right; white-space:nowrap;display: block;float: left;text-align: center;}
/* 用户操作下拉 */
#head_k .quick_link .drop_menu{width: 88px;display: block;position: absolute;left: 3px;text-align: center;border: 1px solid #326FA8; background: #EBF4FE;top: 0;padding-bottom:2px}
#head_k .quick_link li.username{border-top: 0;width: 88px;height: 22px;margin: 0 auto;line-height: 22px;background: #326FA8;color: #fff;}
#head_k .quick_link li{border-top: 1px solid #ddd;width: 86px;height: 26px;margin: 0 auto;line-height: 26px;}
#head_k .quick_link li a{display: block;width: 86px;height: 27px;margin-left: 0;}
#head_k .quick_link li a:hover{background: #326FA8;color: #fff;text-decoration:none}


#head_k .quick_link a.mlfb{margin:0 0 0 3px;color:#326FA8; font-weight:bold}
#head_k .quick_link span{color:#999}
#head_k .quick_link span a{color:#333}
#head_k .quick_link a:hover{color:#2284E2;text-decoration:underline}

#nav{ position:absolute;left:163px;top:27px;}
#nav li{float:left;height:28px; line-height:28px;margin:6px 3px 0 0;}
#nav li a{float:left; padding:0 0 0 17px; font-size:14px; font-weight:bold;height:28px; line-height:32px; overflow:hidden}
#nav li a span{ float:left;background-position:right 0; padding:0 17px 0 0;color:#000; cursor:pointer; font-family:\5b8b\4f53}
#nav li a:hover{ background-position:left -56px; text-decoration:none}
#nav li a:hover span{ background-position:right -56px}
#nav li.upload{ height:34px; line-height:34px; margin:0}
#nav li.upload a{ background-position:left -84px;padding:0 0 0 38px;height:34px; line-height:38px;}
#nav li.upload a span{ background-position:right -84px;color:#fff}
#nav li.upload a:hover{background-position:left -118px;}
#nav li.upload a:hover span{background-position:right -118px;}
#nav li a.on,#nav li a.on:hover{background-position:left -28px}
#nav li a.on span,#nav li a.on:hover span{background-position:right -28px;color:#fff}

.searchBox{width:960px; height:75px;text-align:center;background-repeat:repeat-x; background-position:0 -227px;margin:5px auto 0;clear:both; position:relative; z-index:2}
.searchNew{width:100%;height:100%;background-position:0 -180px; position:relative}

.searchNew input{ width:327px; height:22px!important;border:1px #a3cfea solid; font-size:14px;padding:2px 0 0 2px!important; margin:0 5px 0 0;float:left; /*color:#666;*/font-family:tahoma,Arial,\5b8b\4f53;}

.searchNew input.listTopDefault{ /*color:#C5C5C5;*/}

.searchNew input.btn{ width:60px; height:25px!important; line-height:25px!important;background-position:-84px -155px; border:0; font-size:14px; font-weight:bold; letter-spacing:2px; cursor:pointer; margin:0 5px;float:left;color:#000; padding:0!important;}
.searchNew input.btn:hover{background-position:-210px -155px;}
.searchbar{ background-position:right -152px;height:27px; width:700px; float:right; padding:24px 0; text-align:left}

#searchBox a{ color:#fff; font-size:14px; text-decoration:underline; margin:4px 0 0;float:left}

/*footer*/
#foot_k{
	width:100%; height:auto;
	margin:0 auto;
	padding:15px 0 20px;
	border-top:1px solid  #b5b5b5;
	text-align: left;
	font-size: 12px;
}
#foot_k .container{
	width: 960px; height: auto;
	margin: auto;
	overflow: hidden;
}
#foot_k .site-link{
	position: relative;
	overflow: hidden;
	padding: 0 0 15px;
	border-bottom: 1px solid #ddd;
}
#foot_k .site-link dl{
	float: left;
	width: 140px;
}
#foot_k .site-link dl dt,
#foot_k .site-link dl dd{
	height: 26px;line-height: 26px;
}
#foot_k .site-link dl dt{
	padding: 5px 0 8px;
	font-weight: 600;color: #333333;
}
#foot_k .site-link dl dt a{
	font-weight: 600;color: #333333;
}
#foot_k .site-link dl dt a:hover{
	text-decoration: none;
}
#foot_k .site-link dl dd a{
	color: #666;
}
#foot_k .site-link dl dd a:hover{
	color: #333;
	text-decoration: underline;
}
#foot_k .site-link .wechat{
	position: absolute;
	top: 0px;right: 0px;
	width: 130px;
	padding: 10px 0 0 0;
}
#foot_k .site-link .wechat dt{
	padding: 8px;
	border:1px solid #ddd;
	height: auto;
}
#foot_k .site-link .wechat dt img{
	display: block;
	width: 112px;height: 112px;
}
#foot_k .site-link .wechat dd{
	text-align: center;
	padding: 5px 0 0 0;
	font-size: 12px;color: #666;
}
#foot_k .site-link .app{
    position: absolute;
    top: 0px;
    right: 154px;
    width: 130px;
    padding: 10px 0 0 0;
}
#foot_k .site-link .app dt{
    padding: 8px;
    border: 1px solid #ddd;
    height: auto;
}
#foot_k .site-link .app dt img {
    display: block;
    width: 112px;
    height: 112px;
}
#foot_k .site-link .app dd{
    text-align: center;
    padding: 5px 0 0 0;
    font-size: 12px;
    color: #666;
}
#foot_k .site-link .app dd a:hover {
    text-decoration: underline dotted;
}
#foot_k p.desc{
	padding: 14px 0 6px;
	line-height: 24px;
	font-size: 12px;color: #666;
}
#foot_k .copyright{
	overflow: hidden;
}
#foot_k .copyright .certificate p{
	line-height: 20px;
	font-size: 12px;color: #999;
}
#foot_k .copyright .certificate a{
	color: #999;
    text-decoration: underline;
}
#foot_k .copyright .certificate a:hover{
	color: #666;
}
#foot_k .copyright .certificate em{
    display: inline-block;
    padding: 0 4px;
    vertical-align: middle;
}
#foot_k .copyright .certificate img{
    vertical-align: middle;
    margin: 0 4px 0 0;
}
#foot_k .copyright .authentication{
	float: right;
	padding: 8px 0 0 0;
}
#foot_k .copyright .authentication a{
	display: inline-block;
	margin: 0 0 0 6px;
}
#foot_k .copyright .authentication img{
	width: 80px;
}
#foot_k .copyright ul.links{
    padding: 6px 0;
	overflow: hidden;
}
#foot_k .copyright ul.links li{
	float: left;
    line-height: 24px;
    padding: 0 15px 0 0;
}
#foot_k .copyright ul.links li a{
	display: block;
    font-size: 12px; color: #999;
}
#foot_k .copyright ul.links li a i{
    display: inline-block;
    width: 24px;height: 20px;
    vertical-align: middle;
    background-image: url('../images/icon-report.png');
    background-repeat: no-repeat;
}
#foot_k .copyright ul.links li a i.icon-zjb{
    background-position: -2px -3px;
}
#foot_k .copyright ul.links li a i.icon-cjb{
    background-position: -25px -3px;
}
.doc-mark em{background:url(../images/filetypes.png) no-repeat 0 0;float:left;width:16px; height:16px; line-height:45px; overflow:hidden}
.doc-mark em.gif{ background-position:0 0px}
.doc-mark em.doc{ background-position:-20px 0px}
.doc-mark em.docx{ background-position:-20px 0px}
.doc-mark em.xls{ background-position:-40px 0px}
.doc-mark em.xlsx{ background-position:-40px 0px}
.doc-mark em.ppt{ background-position:-60px 0px}
.doc-mark em.pptx{ background-position:-60px 0px}
.doc-mark em.pps{ background-position:-80px 0px}
.doc-mark em.ppsx{ background-position:-80px 0px}
.doc-mark em.bmp{ background-position:-100px 0px}
.doc-mark em.rtf{ background-position:-120px 0px}
.doc-mark em.jpg{ background-position:-140px 0px}
.doc-mark em.jpeg{ background-position:-140px 0px}
.doc-mark em.pub{ background-position:0px -20px}
.doc-mark em.tif{ background-position:-20px -20px}
.doc-mark em.tiff{ background-position:-20px -20px}
.doc-mark em.txt{ background-position:-40px -20px}
.doc-mark em.pot{ background-position:-60px -20px}
.doc-mark em.potx{ background-position:-60px -20px}
.doc-mark em.wps{ background-position:-80px -20px}
.doc-mark em.et{ background-position:-100px -20px}
.doc-mark em.dps{ background-position:-120px -20px}
.doc-mark em.pdf{ background-position:-140px -20px}
.doc-mark em.epub{ background-position:0 -40px}
.doc-mark em.xml{ background-position:-20px -40px}
.doc-mark em.pdw{ background-position:-40px -40px}
.doc-mark em.pxl{ background-position:-60px -40px}
.doc-mark em.psw{ background-position:-80px -40px}
.doc-mark em.eml{ background-position:-100px -40px}
.doc-mark em.ps{ background-position:-120px -40px}
.doc-mark em.vsd{ background-position:-140px -40px}
.doc-mark em.mpp{ background-position:0px -60px}
.doc-mark em.png{ background-position:-20px -60px}
.doc-mark em.top{ background-position:-40px -60px}
.doc-mark em.comments{ background-position:-60px -60px}
.doc-mark em.favorites{ background-position:-120px -60px}
.doc-mark em.error{ background-position:-100px -60px}
.doc-mark em.addbookhouse{ background-position:-120px -60px}
.doc-mark em.share{ background-position:-140px -60px}
.doc-mark em.wpt{ background-position:0px -60px}
.doc-mark em.dpt{ background-position:-20px -60px}
.doc-mark em.view{background-position:-40px -76px;}
.doc-mark em.doudan{background-position:-60px -80px;}
.doc-mark em.video{width:18px; height:16px; background-position:-81px -78px; }

#bar18da{overflow:hidden;position:relative;width:100%;min-width:960px;height:39px;background:url(../images/t01af24add0b7f0cd80.png) repeat-x;}#bar18da .bg{z-index:1;overflow:hidden;position:absolute;top:0;left:0;width:100%;height:39px;text-indent:-999em;background:url(../images/t015faaca769232f86a.jpg) no-repeat top center}#bar18da .inner{z-index:2;overflow:hidden;margin:0 auto;position:relative;width:1000px;height:39px}#bar18da-close{overflow:hidden;position:absolute;top:0;right:70px;width:40px;height:20px;text-indent:-999em;background:url(../images/t01c10fe4550dba985a.jpg) no-repeat}

/* 浏览记录 */
#History{position: fixed;bottom: 5px;left: 5px;width: 200px;/* height:130px; */border: 1px solid #ddd;background-color: #fff;padding: 1px}
#History .t{height: 22px;line-height: 22px;text-indent: 10px;background-color: #1A6FC0;color: #fff;text-align:left}
#History .t a{float: right;color:#fff;margin-right:10px}
#History ul{padding: 5px;text-align:left}
#History li{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#History li a{color:#326FA8}
.load_history{height: 100px;background: #fff url(/Public/book118/admin/loadinglit.gif) center 60px no-repeat}

#document_description{
    -ms-word-break: break-all;
    word-break: break-word;
}

#flashContent .imagelist img{
	max-width:80% !important;
	display: block;
	margin:10px auto !important;
	float: none !important;
}
.big_pic,.small_pic{
	max-width:95%;
}
.ui-menu-item{ text-align: left}

#re_relate .title,
#re_recommend .title{
	overflow: hidden;
}

#re_relate .title span,
#re_recommend .title span{
	float:left;
}
#more-doc,
#more-recommend-doc{
	position:relative;
	float:right;
	margin-right: 10px;
	font-weight: bold;

}

#more-doc img,
#more-recommend-doc img{
	padding-left:2px;
	top:3px;
	position:relative;
}
#click_lazy_script{
	position: fixed!important;
	top: 0px;left: 0px;
	z-index: 99999999;
	width: 100%;height: 100%;
	text-align: center;
	line-height: 100%;
	background-color: rgba(0,0,0,0.4);
}
#click_lazy_script img{
	position: relative;
	top: 50%;
	margin-top: -16px;
}  
@media \0screen\,screen\9 {
  #click_lazy_script{
    background-color:#000000;
    filter:Alpha(opacity=40);
    position:static; 
    *zoom:1; 
  }
}
#viewcontent{
	color: red; font-weight: bold;
}